.oempro_form_sub {}

.oempro_form_sub .title {
    font-size: 18px;
    color: #bfb80e;
    font-family: 'Roboto Slab';
    font-weight: 400;
    margin-bottom: 20px;
}

.oempro_form_sub .title .email-icon {
    display: inline-block;
    width: 24px;
    height: 16px;
    background: url(../images/contact-email-icon.png) center center no-repeat;
    margin-right: 15px;

}

.oempro_form_sub .form_description_top p {
    color: #000000;
    margin-bottom: 20px;
}

.oempro_form_sub label {
    font-size: 12px;
/*    color: #afafaf;*/
    color: #4B4B4B;
    font-family: 'Roboto';
}

.oempro_form_sub input {
/*    border: 1px solid #e8e8e8;*/
    outline: none;
    height: 25px;
    width: 280px;
    outline: 0 none;
    width: 235px;
    padding: 2px 5px;
    border-top: 2px solid #9a9a9b;
    border-right: 2px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
    border-left: 2px solid #9a9a9b;
}
.oempro_form_sub .formRow {
    margin-bottom: 10px;
}

.oempro_form_sub label {
    display: inline-block;
    width: 100px;
}

.oempro_form_sub .form_submit input{
    background-color: #0079BC !important;
    border: 0 none !important;
    border-radius: 10px !important;
    color: #FFFFFF !important;
    float: left;
    font-family: arial !important;
    font-size: 14px !important;
    font-weight: bold !important;
    height: 44px !important;
    line-height: 20px;
    margin-right: 35px !important;
    outline: 0 none;
    padding: 10px 20px;
    text-transform: uppercase;
    width: 150px;
    cursor: pointer;
}
.oempro-form-name h2{
    font-family: asulregular !important;
    font-size: 18px !important;
    line-height: 16px !important;
    color: #0079bc !important;
    text-transform: capitalize;
    margin-right: 20px !important;
    padding-bottom: 20px !important;
}

@media screen and (max-width: 767px) and (orientation: portrait), (-webkit-min-device-pixel-ratio: 1.3) and (max-width: 1280px) and (orientation: landscape) {
    .oempro_form_sub input{
        font-size: 22px;
        height: 35px;
        line-height: 35px;
        width: 65%;
    }
    .oempro_form_sub label{
        width: 30%;
    }
    .oempro_form_sub .form_submit input{
        margin-right: 5%;
        float: right;
    }
}